.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

.vscrollerbar {width: 10px;background: #5EC0A7 url(scrollbar2.png) -50px 0px repeat-y;}
.vscrollerbarbeg {height: 24px !important;width: 10px;background: url(scrollbar2.png) -122px -32px no-repeat;}
.vscrollerbarend {height: 24px;width: 10px;background: url(scrollbar2.png) -122px 0px no-repeat;}
.vscrollerbase {width: 10px;background: #D4F6F2 url(scrollbar2.png) -14px 0px repeat-y;}
.vscrollerbasebeg {width: 10px;height: 10px !important;background: url(scrollbar2.png) -86px -37px no-repeat;}
.vscrollerbaseend {height: 8px;width: 10px;background: url(scrollbar2.png)  -86px -11px no-repeat; }
.hscrollerbase {height: 16px; background-color: white;}
.hscrollerbar {height: 16px; background-color: black;}
.vscrollerbar, .hscrollerbar {padding: 8px;z-index: 2;}
.scrollerjogbox {width: 36px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;background: #37917A;}
#dvOverflowContent{outline-style:none;
outline-width:0px;
}


